# RakNet Namespace Reference

This namespace only contains a few utility class used in RakNet. More...

## Classes

class | BitStream
| Packets encoding and decoding facilities. More...

## Functions

unsigned long | GetTime (void)

## Detailed Description

This namespace only contains a few utility class used in RakNet.

RakNet namespace is the not really in use currently.

## Function Documentation

unsigned long RakNet::GetTime | ( | void |  | ) |

This function return the current time

Returns:
  The number of seconds from 1970 january the 1st.